
.navbar {
  color: #FFFFFF;

  background-color: #130083 !important;
  border-color: #fff;

}
.navbar-brand   
{
  padding: 0px 50px 0px 50px;
}
h1{
  text-align: center;
}
.logo{
  width: 5rem;
  /* width:100px; */
}
.logo_function{
  width:120px;
  height:150px;
}
#rowcenter{
  text-align: center;
  background-color:#FFFFFF;
}
#learnmore_row{
  text-align: justify;
  background-color:#FFFFFF;
}#learnmore_row_2{
  text-align: justify;
  background-color: #C25B56;
}
#learnmore_row h1{
  text-align: justify;
}
h2 p{
  color: #ffffff;
}
footer{
  color: #FFFFFF;
  background-color:#130083;
  text-align: left;
}
.carousel-inner > .item > img{
  width:1900px;
  height:481px;
}
.img{
    width: 100%;
    height: auto;
    display: block;
    margin-left: auto;
    margin-right: auto;
}
h5 img{
  text-align: justify;
}
#wrapper nav{
  margin-bottom: 0; 

}

.col-xs-9{
  color:#130083;
}
.navbar-default .navbar-nav>li>a {
  color: #fff;
}

.imglearnmore{
      width: 70px;
      height: 70px;
    }

.sidebartext{
  color: #282A3A;
}

.hidden-option {
  display: none !important;
}

#hot-container {
  min-height: 300px;

}


.header_logo {
  width: 250px;
}

/* UPDATE WITH VHONG */
